Subject: yahoo groups will be down Re: .ia'ugrups baza ganlo

From: Jay Kominek <[email-masked]>
Date: Thu, 14 Mar 2002 14:00:47 -0700 (MST)

On Thu, 14 Mar 2002, Pierre Abbat wrote:

> .i mi puzi tcidu lu" mi co'a djuno le du'u la .ia'ugrups. baza ganlo ze'a
> so'o djedi ca lenu .ei benji le notci be la .aVIV .e le co'arba'o lunra "li'u
> la xebrnmikra kojna karni .i xu do djuno le srana?

I thought it would be worth pointing this out in English. :)

http://groups.yahoo.com/local/service.html

Yahoo! Groups will be down from this Friday evening, midnight eastern
time, until sunday morning.

I, for one, will attempt to spend what time I might've spent reading and
responding to email, on Lojban IRC. #lojban on the Open Projects network.
(See http://www.openprojects.net/ for more information.)

(If you respond to this, don't crosspost to both lists!)

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose